form-textarea:
  label: Textarea
  namespace: Atoms/Form
  use: '@atoms/form/_textarea.twig'
  fields:
    value:
      type: text
      label: Value
      preview:
        faker: lorem.sentences
  settings:
    wrapper_attributes:
      type: attributes
      label: Wrapper attributes
    attributes:
      type: attributes
      label: Attributes
